.left    { 
  text-align: left;

}

.justify {
  text-align: justify;
}

/*--------------------------------------------------------------
# Aboutus
--------------------------------------------------------------*/


.aboutus .icon-box {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px 10px;
    background: #fff;
    box-shadow: 0 2px 29px 0 rgba(68, 88, 144, 0.12);
    transition: all 0.3s ease-in-out;
    text-align: left;
  }
  .aboutus .h2 {
    color: #132644;
    text-align: left;
  }
  
  .aboutus .icon-box:hover {
    transform: translateY(-5px);
  }
  
  .aboutus .icon {
    position: absolute;
    left: -20px;
    top: calc(50% - 30px);
  }
  
  .aboutus .icon i {
    font-size: 64px;
    line-height: 1;
    transition: 0.5s;
  }

  
  .aboutus .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
    text-align: left;
  }
  
  .aboutus .title a {
    color: #111;
  }
  
  .aboutus .icon-box:hover .title a {
    color: #132644;
  }
  
  .aboutus .description {
    font-size: 50px;
    margin-left: 40px;
    line-height: 24px;
    margin-bottom: 0;
  }
  
  .section-about {
    padding-bottom: 30px;
    margin-left: -50px;
    
  }
  
  .section-about h2 {
    font-size: 42px;
    font-weight: bolder;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    text-align: left;
    margin-top: -80px;

  }

  .section-about p {
    font-size: 16px;
    position: relative;
    text-align: left;

  }

  
  
  .section-about h2::after {
    
    content: "";
    position: absolute;
    width: 100px;
    height: 3px;
    background: #ff5733;
    left: 0;
    right: 0;
    bottom: 0;


  }

  .section-about p {
    font-size: 16px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    text-align: left;
    color: #000;
    font-family: Lato;

  }

  
  .section-about ol {
    font-size: 16px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    text-align: left;
    color: #000;
    margin-top: -70px;


  }
  
  a {
    font-size:20px;
    color:#132644;
    font-weight: bolder;
  
    }
    
    a:hover {
    color:#12cbca;
  
    }

 
  
  /*--------------------------------------------------------------
# Card4
--------------------------------------------------------------*/
.card4 {
  margin-bottom: 30px;
  border: none;
  border-radius: 30px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
  padding: 40px ;
}

.card4-header,
.card4-footer {
  border-color: #ebeef4;
  background-color: #fff;
  color: #798eb3;
  padding: 15px;
}

.card4-title {
  font-size: 29px;
  font-weight: 500;
  color: #012970;
  font-family: "Poppins", sans-serif;
  margin-left: -30px;
}

.card4-title span {
  color: #899bbd;
  font-size: 14px;
  font-weight: 400;
}

.card4-body {
  padding: 0 20px 20px 20px;
}

.card4-text {
  text-align: justify;
  font-size: 16px;
  font-family: "Lato";
  margin-left: -30px;
}

.card4-img-overlay {
  background-color: rgba(255, 255, 255, 0.6);
}

.card4 a {
  font-size:16px;
  color: #12cbca;
  margin-left: 20px;


  }
  
  .card4 a:hover {
  color:#132644;

  }

/*--------------------------------------------------------------
# Badge2
--------------------------------------------------------------*/

  .badge2-primary {
    color: white;
    background-color: #132644;
    font-weight: 900;
    
  }
  .badge2 {
    display: inline-block;
    padding: 20px;
    font-size: 30px;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 50%;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    background-color: #132644;
  }